Bug 974381 - jbosseap is missing * mark when listing cartridge with -v option
jbosseap is missing * mark when listing cartridge with -v option
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 02:31 EDT by Liang Xia
Modified: 2015-05-14 22:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-24 10:54:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Liang Xia 2013-06-14 02:31:45 EDT
Description of problem:
Command "rhc cartridge list -v" outputs message "(*) denotes a cartridge with additional usage costs." at the last line, but there is no cartridge with * mark.

Version-Release number of selected component (if applicable):
devenv_3360
rhc-1.10.1

How reproducible:
always

Steps to Reproduce:
1.rhc cartridge list -v
2.
3.

Actual results:
Message "(*) denotes a cartridge with additional usage costs." showed while no * marked.

Expected results:
jbosseap-6.0 should have * mark.

Additional info:
"rhc cartridge list" showed jbosseap-6.0 with * mark.
Comment 1 Jessica Forrester 2013-06-17 10:25:58 EDT
Fix in https://github.com/openshift/rhc/pull/405

Format will look like this:

JBoss Enterprise Application Platform 6.0 [jbosseap-6.0*] (web)
Comment 2 openshift-github-bot 2013-06-17 12:23:12 EDT
Commits pushed to master at https://github.com/openshift/rhc

https://github.com/openshift/rhc/commit/d179d2fbf056e8baa0bdddd048de5fb9236e3a04
Bug 974381 - cartridge list -v missing asterisk on carts with usage cost

https://github.com/openshift/rhc/commit/94c4e9f8cd5374bd79df250b5534829a18f9a71f
Bug 974381 - review feedback
Comment 3 Liang Xia 2013-06-17 22:33:20 EDT
Verified on devenv_3373 and it look like this:
JBoss Enterprise Application Platform 6.0 [jbosseap-6.0*] (web)

So mark it as verified.

Note You need to log in before you can comment on or make changes to this bug.